Armenian (hy-AM) Language Pack cronologia delle versioni

39 versioni

Fai attenzione alle vecchie versioni!

Queste versioni sono visualizzate solo per scopo di test e archivio. Dovresti sempre utilizzare l’ultima versione di un componente aggiuntivo.

Versione 53.0 508.9 KiB Compatibile con Firefox 53.0 - 53.*

Versione 52.0 504.0 KiB Compatibile con Firefox 52.0 - 52.*

Versione 51.0 498.3 KiB Compatibile con Firefox 51.0 - 51.*

Versione 50.0 501.8 KiB Compatibile con Firefox 50.0 - 50.*

Versione 49.0 505.1 KiB Compatibile con Firefox 49.0 - 49.*

Versione 48.0 511.0 KiB Compatibile con Firefox 48.0 - 48.*

Versione 47.0 503.5 KiB Compatibile con Firefox 47.0 - 47.*

Versione 46.0 508.6 KiB Compatibile con Firefox 46.0 - 46.*

Versione 45.0 482.5 KiB Compatibile con Firefox 45.0 - 45.*

Versione 44.0 536.5 KiB Compatibile con Firefox 44.0 - 44.*

Versione 43.0 535.9 KiB Compatibile con Firefox 43.0 - 43.*

Versione 42.0 531.6 KiB Compatibile con Firefox 42.0 - 42.*

Versione 41.0 525.7 KiB Compatibile con Firefox 41.0 - 41.*

Versione 40.0 562.0 KiB Compatibile con Firefox 40.0 - 40.*

Versione 39.0 550.0 KiB Compatibile con Firefox 39.0 - 39.*

Versione 38.0.5 546.4 KiB

Versione 38.0 546.1 KiB Compatibile con Firefox 38.0 - 38.*

Versione 37.0 538.9 KiB Compatibile con Firefox 37.0 - 37.*

Versione 36.0 534.0 KiB Compatibile con Firefox 36.0 - 36.*

Versione 35.0 530.1 KiB Compatibile con Firefox 35.0 - 35.*

Versione 34.0 525.1 KiB Compatibile con Firefox 34.0 - 34.*

Versione 33.1 511.2 KiB Compatibile con Firefox 33.1 - 33.*

Versione 33.0 501.5 KiB Compatibile con Firefox 33.0 - 33.*

Versione 32.0 493.8 KiB Compatibile con Firefox 32.0 - 32.*

Versione 31.0 490.9 KiB Compatibile con Firefox 31.0 - 31.*

Versione 29.0 432.5 KiB Compatibile con Firefox 29.0 - 29.*

Versione 27.0.1 416.1 KiB

Versione 28.0 424.5 KiB Compatibile con Firefox 28.0 - 28.0.*

Versione 27.0 418.6 KiB Compatibile con Firefox 27.0 - 27.0.*

Versione 26.0 412.7 KiB Compatibile con Firefox 26.0 - 26.0.*